map: Amber
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 5905c8a4-4687-4c73-8070-c2ab0db11cff
  playerICName: Sam Goldman
  playerOOCName: Anarchist_Husbando
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 824e4ff8-b52b-405c-9682-b6de6cafc4aa
  playerICName: Liichii
  playerOOCName: Blackbando
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 80ff03f1-2600-415f-93a8-df16fc5043c3
  playerICName: Franz Svensson
  playerOOCName: Boon_Jet
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 10e148b6-f3a7-41ba-98e6-50127aa6a9df
  playerICName: Imogen Caliban
  playerOOCName: Caesar2281
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: baf5eab4-b722-4388-bc81-fd8e43a97f76
  playerICName: Azume-Bei Shumple
  playerOOCName: CastleKeeper325
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d47bc77-c765-4602-923d-093ea185a9ab
  playerICName: Aivass
  playerOOCName: Granny
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: dd1e6633-f282-40de-a432-46ca71109074
  playerICName: Johnny Ironfist
  playerOOCName: HawkeV
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 4705df84-bfe9-4ec5-9e4a-208ac8544cdd
  playerICName: Aurora-the-Borealis
  playerOOCName: JenericJen
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 0a539bde-115f-4770-9d48-12ae0cac6d52
  playerICName: Kayla Solace
  playerOOCName: Kayla
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03a43043-3313-4516-a97d-ddfd7981838f
  playerICName: mouse (187)
  playerOOCName: kingsamurkai
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03a43043-3313-4516-a97d-ddfd7981838f
  playerICName: Stephany Hardy
  playerOOCName: kingsamurkai
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: db9343b8-b574-469d-929d-3d768d7cc5fe
  playerICName: Lou Lombardi
  playerOOCName: Mawdjulus
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 98afe730-6e39-4c9f-a975-1b1a44ca96f6
  playerICName: Kreigen Bouxly
  playerOOCName: Monoone11
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d64b5d61-41c3-43b6-abd6-69e8ab6d9e18
  playerICName: John Jonathan Johnson
  playerOOCName: NoobyNoob
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 47dcc832-8edf-4715-b9be-04ba71709fa2
  playerICName: Rocco Oozwell
  playerOOCName: panbimo
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 6286bcd4-8b17-4c58-a9e7-539b536e20bc
  playerICName: Jackalyn Gerson
  playerOOCName: pinkjackalros
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: bdea9086-b8b1-4abc-bb9b-762844384e88
  playerICName: Filina Epulos
  playerOOCName: PopGamer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f31180b9-f905-4d4f-bfc5-b27ff48deba7
  playerICName: Azar Stargazer
  playerOOCName: Sa7azar
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f31180b9-f905-4d4f-bfc5-b27ff48deba7
  playerICName: mouse (538)
  playerOOCName: Sa7azar
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f31180b9-f905-4d4f-bfc5-b27ff48deba7
  playerICName: personal ai device
  playerOOCName: Sa7azar
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: a1873ef2-14ff-465c-ab38-e3fd2c81a36e
  playerICName: Fizz Slosh
  playerOOCName: SamChange
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 1f09f625-388a-4929-9613-a021dc3db8cf
  playerICName: Marco Bornnaked
  playerOOCName: Steel
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: Riley Stone
  playerOOCName: Stonecrow
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: Tarsals Begum
  playerOOCName: Stonecrow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: snail (11)
  playerOOCName: Stonecrow
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: aa2c8721-2353-474f-b46c-8028d7b5025b
  playerICName: Azeel-Deekum
  playerOOCName: TheN3rd42
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 881329e3-e891-4612-923d-65b3fb4741f5
  playerICName: Corlius Cephus
  playerOOCName: Zeusplane
roundEndText: "\n"
server_id: wizards_salamander
server_name: salamander
roundId: 92859
endTick: 15017113
duration: 00:26:52.1983878
fileCount: 484
size: 69740109
uncompressedSize: 546592583
endTime: 5.19:02:49.8994296
...
